QT.KPIMTextEdit.VERSION = 5.24.4
QT.KPIMTextEdit.MAJOR_VERSION = 5
QT.KPIMTextEdit.MINOR_VERSION = 24
QT.KPIMTextEdit.PATCH_VERSION = 4
QT.KPIMTextEdit.name = KPim5TextEdit
QT.KPIMTextEdit.module = KPim5TextEdit
QT.KPIMTextEdit.defines = 
QT.KPIMTextEdit.includes =  /usr/pkg/include/KPim5/KPIMTextEdit/
QT.KPIMTextEdit.private_includes =
QT.KPIMTextEdit.libs = /usr/pkg/lib
QT.KPIMTextEdit.depends = KPIMTextEditTextToSpeech
QT.KPIMTextEdit.module_config = 
